[greenstone-users] libpng & libglib on debian etch

From Pascal D. Angst
DateWed, 28 Mar 2007 11:49:08 +0200
Subject [greenstone-users] libpng & libglib on debian etch
Dear friends,

We've installed greenstone 2.72 on Debian etch (testing). When we tried to use
the Word Plugin, there was an error about two missing libraries: libpng.so.3
and libglib1.2.... These two libraries are not in the default etch packages
libpng12-0 / libglib2.0-0, but have to be installed from the (oldlibs)
packages libpng3 / libglib1.2. Aftrer that, the WordPlugin works
perfectly :-)

[]'s,

Pascal


<<attachment>>
Type:


<<attachment>>
Type: